# Uses of Class
org.astrogrid.samp.xmlrpc.internal.XmlRpcCall

Packages that use XmlRpcCall
Package
Description
org.astrogrid.samp.xmlrpc.internal
Implementation of pluggable XML-RPC layer which requires no external dependencies.

## Uses of XmlRpcCall in org.astrogrid.samp.xmlrpc.internal

Methods in org.astrogrid.samp.xmlrpc.internal that return XmlRpcCall
Modifier and Type
Method
Description
`static XmlRpcCall`
XmlRpcCall.`createCall(Document callDoc)`
Constructs an XmlRpcCall instance from a document with a methodCall element at top level.